﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = AceLibrary("AceLocale-2.2"):new("Cryolysis2")

L:RegisterTranslations("zhTW", function() return {

-- Menu Options
["Menu"] = "選單";
["Show Menu"] = "顯示選單";
["Open the configuration menu."] = "開啟組態設定選單。";
["General Settings"] = "一般設定";
["Adjust various settings for Cryolysis 2."] = "調整 Cryolysis 2 的各項設定。";
["Lock Sphere and Buttons"] = "鎖定球形與按鈕";
["Lock the main sphere and buttons so they can't be moved."] = "鎖定球形主體與按鈕，使之無法移動。";
["Constrict Buttons to Sphere"] = "鎖定按鈕";
["Lock the buttons in place around the main sphere."] = "鎖定球形主體週邊的按鈕位置。";
["Hide Tooltips"] = "隱藏提示訊息";
["Hide the main sphere and button tooltips."] = "隱藏球形主體與按鈕的提示訊息。";
["Reagent Restocking"] = "補充施法材料";
["Adjust various settings for the automatic reagent restocking feature."] = "調整自動補充施法材料的各項設定。";
["Restock Reagents"] = "購買施法材料";
["Automatically restock reagents when talking to a reagent vendor."] = "與施法材料商人對話時自動購買施法材料。";
["Confirm Restocking"] = "確認購買材料";
["Pop-up a confirmation box before restocking reagents."] = "自動購買施法材料前跳出確認對話框。";
["Adjust the amount of Arcane Powder to restock to."] = "調整 魔粉 的購買術量。";
["Adjust the amount of Runes of Teleportation to restock to."] = "調整 傳送符文 的購買數量。";
["Adjust the amount of Runes of Portals to restock to."] = "調整 傳送門符文 的購買數量。";
["Timer Settings"] = "計時器設定";
["Adjust various settings for the spell timers."] = "調整法術計時器的各項設定。";
["Timers On/Off"] = "開啟/關閉 計時器";
["Cooldown Timers On/Off"] = "開啟/關閉 施法冷卻計時器";
["Debuff Timers On/Off"] = "開啟/關閉 減益效果計時器";
["Turn timers on or off."] = "開啟或關閉 調整計時器";
["Lock Timer Frame"] = "鎖定計時器框架";
["Lock the timer frame in place so it can't move."] = "鎖定計時器框架的位置，使之無法移動。";
["Cooldown Timers"] = "冷卻計時器";
["Select which spells have their cooldowns shown in the timer window."] = "在計時器上顯示法術的冷卻時間。";
["Debuff Timers"] = "減益效果計時器";
["Select which spells have their debuffs tracked in the timer window."] = "在計時器上顯示減益效果的剩餘時間。";
["Message Settings"] = "訊息設定";
["Adjust various settings for teleport, portal, and polymorph messages."] = "調整傳送、傳送門、變形術等訊息的各項設定。";
["Chat Channel"] = "聊天頻道";
["Choose which chat channel messages are displayed in."] = "選擇顯示對話訊息於那個頻道。";
["User"] = "僅玩家";
["Say"] = "說";
["Party"] = "小隊";
["Raid"] = "團隊";
["Group"] = "隊伍(小隊、團隊)";
["World"] = "自動選擇";
["Short Messages"] = "簡短訊息";
["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "顯示簡短版本的變形術、傳送、傳送門與騎乘等訊息。";
["Polymorph Messages"] = "變形術訊息";
["Display a message in chat when casting polymorph."] = "施放變形術時在對話視窗的顯示訊息。";
["Polymorph Warning"] = "變形術警告";
["Play a sound when polymorph is about to break."] = "變形術消失時播放音效。";
["Polymorph Warning Time"] = "變形術警告時間";
["Set how long before polymorph breaks to play the sound."] = "設定在變形術消失之前多久時間播放音效。";
["Polymorph Break"] = "變形術消失";
["Play a sound when polymorph breaks."] = "變形術消失時播放的音效。";
["Ritual Message"] = "儀式訊息";
["Display a message in chat when casting Ritual of Refreshment."] = "當你施放餐點儀式時顯示的對話信息。";
["Mount Messages"] = "騎乘訊息";
["Display a message in chat when mounting."] = "召喚坐騎時在對話視窗的顯示訊息。";
["Teleport Messages"] = "傳送訊息";
["Display a message in chat when teleporting."] = "施放傳送術時在對話視窗的顯示訊息。";
["Portal Messages"] = "傳送門訊息";
["Display a message in chat when opening a portal."] = "施放傳送門時在對話視窗的顯示訊息。";
["Button Settings"] = "按鈕設定";
["Adjust various settings for each button."] = "調整每個按鈕的各項設定。";
["Main Sphere"] = "球形主體";
["Adjust various settings for the main sphere."] = "調整球形主體的各項設定";
["Show or hide the main sphere."] = "顯示/隱藏 球形主體";
["Text"] = "文字";

["Adjust what information is displayed on the sphere."] = "調整在球形主體顯示的資訊。";
["Nothing"] = "無";
["Food/Drink"] = "食物/水";
["Drink/Food"] = "水/食物";
["Current Health"] = "目前生命值";
["Health %"] = "生命百分比";
["Current Mana"] = "目前法力值";
["Mana %"] = "法力百分比";
["Mana Gem Cooldown"] = "法力寶石冷卻時間";
["Evocation Cooldown"] = "喚醒冷卻時間";

["Inner Sphere"] = "球形主體";
["Adjust what clicking the inner sphere does."] = "調整點擊球形主體時執行的動作。";
["Eat and drink"] = "進食/喝水";
["Evocation"] = "喚醒";
["Polymorph"] = "變形術";
["Use Mana Gem"] = "使用法力寶石";
["Blink"] = "閃現術";

["Outer Sphere"] = "球體邊緣";
["Adjust what information is displayed using the outer sphere."] = "調整在球形主體邊緣顯示的資訊。";
["Health"] = "生命值";
["Mana"] = "法力值";

["Angle"] = "角度";
["Adjust the position of the buttons around the sphere."] = "調整按鈕在球體周圍的位置。";
["Scale"] = "縮放比例";
["Scale the size of the main sphere."] = "調整球形主體的縮放比例。";
["Scale All Buttons"] = "所有按鈕縮放比例";
["Scale the size of all of the buttons at once."] = "調整所有按鈕的縮放比例。";
["Food Button"] = "魔法麵包按鈕";
["Adjust various settings for the food button."] = "調整魔法麵包按鈕的各項設定。";
["Hide"] = "隱藏";
["Show or hide the button."] = "顯示/隱藏 按鈕。";
["Show Food Count"] = "顯示魔法麵包的數量";
["Show how much conjured food you have on the food button."] = "在魔法麵包按鈕上顯示背包裡魔法麵包的數量。";
["Scale the size of the food button."] = "調整魔法麵包按鈕的縮放比例。";
["Move Clockwise"] = "順時針方向移動";
["Move this button one position clockwise."] = "順時針方向移動此按鈕。";
["Water Button"] = "魔法水按鈕";
["Adjust various settings for the water button."] = "調整魔法水按鈕的各項設定。";
["Show Water Count"] = "顯示魔法水的數量";
["Show how much conjured water you have on the water button."] = "在魔法水按鈕上顯示背包裡魔法水的數量。";
["Scale the size of the water button."] = "調整魔法水按鈕的縮放比例。";
["Mana Gem Button"] = "法力寶石按鈕";
["Adjust various settings for the mana gem button."] = "調整法力寶石按鈕的各項設定。";
["Grow Left"] = "向左展開";
["Make the menu grow left instead right."] = "讓選單向左展開取代向右展開。";
["Show Cooldown"] = "顯示冷卻時間";
["Show the mana gem cooldown on the mana gem button."] = "在寶石按鈕上顯示法力寶石冷卻時間。";
["Scale the size of the mana gem button."] = "調整寶石按鈕的縮放比例。";
["Menu X Offset"] = "選單 X 軸偏移";
["Menu Y Offset"] = "選單 Y 軸偏移";
["Adjust the left-to-right position of the menu."] = "調整由左至右的選單位置。";
["Left Custom Button"] = "左邊自訂按鈕";
["Adjust various settings for the left custom button."] = "調整左邊自訂按鈕的各項設定。";
["Scale the size of the left custom button."] = "調整左邊自訂按鈕的縮放比例。";
["Button Type"] = "按鈕類型";
["Choose whether this button casts a spell, uses a macro, or uses an item."] = "選擇此按鈕為施放法術、使用巨集或者使用物品。";
["Spell"] = "法術";
["Macro"] = "巨集";
["Item"] = "物品";
["Left Click Spell"] = "左鍵點擊施放";
["Right Click Spell"] = "右鍵點擊施放";
["Middle Click Spell"] = "中鍵點擊施放";
["Type in the name of the spell that will be cast when left clicking this button."] = "輸入法術名稱，將會在點擊這個按鈕時施放。";
["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "輸入一個法術、巨集、或物品名稱後按輸入鍵。";
["Evocation Button"] = "喚醒按鈕";
["Adjust various settings for the evocation button."] = "調整喚醒按鈕的各項設定。";
["Show evocation's cooldown on the evocation button."] = "在喚醒按鈕上顯示喚醒的冷卻時間。";
["Scale the size of the evocation button."] = "調整喚醒按鈕的縮放比例。";
["Right Custom Button"] = "右邊自訂按鈕";
["Adjust various settings for the right custom button."] = "調整右邊自訂按鈕的各項設定。";
["Scale the size of the right custom button."] = "調整右邊自訂按鈕的縮放比例。";
["Buff Menu Button"] = "增益選單按鈕";
["Adjust various settings for the buff menu button."] = "調整增益選單按鈕的各項設定。";
["Light Feather Count"] = "輕羽毛的數量";
["Show how many light feathers you have on the slow fall button."] = "在緩落術按鈕上顯示背包裡輕羽毛的數量。";
["Arcane Powder Count"] = "魔粉的數量";
["Show how much arcane powder you have on the arcane intellect button."] = "在秘法智慧按鈕上顯示背包裡魔粉的數量。";
["Scale the size of the spell menu button."] = "調整法術選單按鈕的縮放比例。";
["Mount Button"] = "坐騎按鈕";
["Adjust various settings for the mount button."] = "調整坐騎按鈕的各項設定。";
["Scale the size of the mount button."] = "調整坐騎按鈕的縮放比例。";
["Teleport/Portal Menu Button"] = "傳送/傳送門選單按鈕";
["Adjust various settings for the teleport/portal menu button."] = "調整傳送/傳送門選單按鈕的各項設定。";
["Scale the size of the teleport/portal button."] = "調整傳送/傳送門選單按鈕的縮放比例。";
["Bottom Custom Button"] = "底部自訂按鈕";
["Adjust various settings for the bottom custom button."] = "調整底部自訂按鈕的各項設定。";
["Scale the size of the bottom custom button."] = "調整底部自訂按鈕的縮放比例。";

-- Reagent Restocking
["Yes"] = "確定";
["No"] = "取消";
["Okay"] = "確定";
["Restock all reagents?"] = "補充所有施法材料？";
["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 已偵測到你玩的角色並不是法師。這個模組不會完全載入，但是會常駐在記憶體。為了讓你有更好的遊戲品質，建議你在遊戲角色登入畫面關閉此角色的  Cryolysis 2 插件載入。這個訊息只顯示一次。";

-- Water
["Conjured Water"] = "魔法水";
["Conjured Fresh Water"] = "魔法淡水";
["Conjured Purified Water"] = "魔法純淨水";
["Conjured Spring Water"] = "魔法泉水";
["Conjured Mineral Water"] = "魔法礦泉水";
["Conjured Sparkling Water"] = "魔法蘇打水";
["Conjured Crystal Water"] = "魔法晶水";
["Conjured Mountain Spring Water"] = "魔法山泉水";
["Conjured Glacier Water"] = "魔法冰河水";
["Conjured Manna Biscuit"] = "魔法軟餅";

-- Food
["Conjured Muffin"] = "魔法鬆餅";
["Conjured Bread"] = "魔法麵包";
["Conjured Rye"] = "魔法黑麵包";
["Conjured Pumpernickel"] = "魔法粗麵包";
["Conjured Sourdough"] = "魔法發酵麵包";
["Conjured Sweet Roll"] = "魔法甜麵包";
["Conjured Cinnamon Roll"] = "魔法肉桂麵包";
["Conjured Croissant"] = "魔法可頌";

-- Gems
["Mana Agate"] = "法力瑪瑙";
["Mana Jade"] = "法力翡翠";
["Mana Citrine"] = "法力黃水晶";
["Mana Ruby"] = "法力紅寶石";
["Mana Emerald"] = "法力綠寶石";

-- Conjure Spells
["Conjure Water"] = "造水術";
["Conjure Food"] = "造食術";

-- Frame titles, tooltips, and informative text
["Spell Timers"] = "施法冷卻時間";
["Conjured Food"] = "魔法麵包";
["Left-click to use."] = "左鍵 使用。";
["Right-click to conjure."] = "右鍵 開始製造。";
["Middle-click to trade."] = "中鍵 進行交易。";
["Shift + right-click for Ritual of Refreshment."] = "Shift + 右鍵 施放餐點儀式";
["Middle-click for gem menu."] = "中鍵 開啟寶石選單";
["(Outside combat only)"] = "（僅離開戰鬥）";
["Click to hearth to "] = "左鍵 使用爐石傳送到";
["Right-click to hearth to "] = "右鍵 使用爐石傳送到";
["Middle-click to hearth to "] = "中鍵 使用爐石傳送到";
["Right-click to use "] = "右鍵 使用";
["Left-click to cast "] = "左鍵 施放";
["Middle-click to cast "] = "中鍵 施放";
["Right-click to cast "] = "右鍵 施放";
["Click to cast "] = "點擊 施放";
["No spells assigned to this button."] = "這個按鈕沒有指定法術。";
["You can assign a spell to this button using the Cryolysis 2 menu."] = "你可以在 Cryolysis 2 的選單中指定你要使用的法術。";
["Teleport and Portal Menu"] = "傳送/傳送門選單";
["Buff Menu"] = "增益選單";
["Click to open the menu."] = "點擊 開啟選單";
["Teleport Runes"] = "傳送符文";
["Light Feathers"] = "輕羽毛";
["Portal Runes"] = "傳送門符文";
["Left-click to teleport to "] = "左鍵傳送：";
["Right-click to open a portal to "] = "右鍵開啟傳送門：";

["Armor"] = "護甲";
["Intellect"] = "智慧";
["Magic"] = "魔法";
["Damage Shields"] = "傷害盾";
["Magical Wards"] = "魔法結界";
["Mount"] = "坐騎";
["Mana Gem"] = "法力寶石";
["Water"] = "魔法水";
["Food"] = "魔法麵包";

["Left-click to use "] = "左鍵 使用";
["Right-click to conjure "] = "右鍵 開始製造";
["Conjured"] = "製造";
["Not Conjured"] = "沒有製造";
["Ready"] = "就緒";
["Unavailable"] = "不可用";

-- Error messages
["No food found for trading, conjure some then try again!"] = "沒有魔法麵包可進行交易，請先製造後再重試一次！";
["No water found for trading, conjure some then try again!"] = "沒有魔法水可進行交易，請先製造後再重試一次！";
["Invalid name, please check your spelling and try again!"] = "錯誤名稱，請檢查你輸入的文字再試一次";

} end)